.promotions_wrapper_lrg .promotion_image {
  border: 2px solid #662d91;
  border-bottom: 0;
  width: 336px;
}

.promotions_wrapper_lrg .promotion_container {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.promotions_wrapper_lrg .promotion_image img {
  width: auto;
  max-width: 100%;
}

.promo-tpl-1.promotions_wrapper_lrg .promotion_container {
    width: 344px;
}